import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		bankname: commonLogic.appcommonhandle("开户行",null),
		ibizaccountname: commonLogic.appcommonhandle("账户名称",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		bankaccountnum: commonLogic.appcommonhandle("开户银行号",null),
		ibizaccountid: commonLogic.appcommonhandle("账户标识",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;